<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">82.136001586914</MDI>
      <MDI key="STATISTICS_MEAN">19.452402927956</MDI>
      <MDI key="STATISTICS_MINIMUM">0.012000000104308</MDI>
      <MDI key="STATISTICS_STDDEV">11.39688532149</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
